import Link from 'next/link';

export default function Home() {
	return (
		<div className='flex flex-col items-center justify-center min-h-screen bg-purple-100'>
			<h1 className='text-4xl font-bold mb-8 text-purple-700'>
				Welcome to My Social Network
			</h1>
			<div className='flex gap-4'>
				<Link href='/login' legacyBehavior>
					<a className='rounded-full border border-solid border-purple-700 transition-colors flex items-center justify-center hover:bg-purple-700 hover:text-white text-purple-700 text-sm sm:text-base h-10 sm:h-12 px-4 sm:px-5'>
						Login
					</a>
				</Link>
				<Link href='/register' legacyBehavior>
					<a className='rounded-full border border-solid border-purple-700 transition-colors flex items-center justify-center hover:bg-purple-700 hover:text-white text-purple-700 text-sm sm:text-base h-10 sm:h-12 px-4 sm:px-5'>
						Register
					</a>
				</Link>
			</div>
		</div>
	);
}
