import React from 'react';
import Link from 'next/link';

export default function Success() {
	return (
		<div className='flex flex-col items-center justify-center min-h-screen bg-purple-100'>
			<div className='bg-white p-8 rounded-lg shadow-md w-full max-w-md'>
				<h1 className='text-2xl font-bold mb-6 text-purple-700'>
					Login Successful
				</h1>
				<p className='text-purple-700'>You have successfully logged in!</p>
				<Link href='/' legacyBehavior>
					<a className='mt-4 text-purple-500 hover:underline'>Go to Home</a>
				</Link>
			</div>
		</div>
	);
}
